Label for the main namespace should probably be what the namespace calls it
Closed, ResolvedPublic1 Story Points

Description

Motivation
Currently, the main namespace is called "Articles" on whichever wiki AdvancedSearch is being used.
The normally used labels are different though, e.g. (Articles) on Wikipedia or (Main) on mediawiki.

Acceptance Criteria

  • The main namespace is called the same on AdvancedSearch as in the old namespace selection box.

Notes
This is done using the message 'blanknamespace' from mediawiki core, like on Special:RecentChanges

Restricted Application added a project: TCB-Team. · View Herald TranscriptNov 28 2017, 11:43 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lea_WMDE renamed this task from Label for the main namespace should probably be "(Main)" instead of "Articles" to Label for the main namespace should probably be what the namespace calls it.Mar 12 2018, 12:32 PM
Lea_WMDE triaged this task as Normal priority.
Lea_WMDE removed a project: TCB-Team.
Lea_WMDE updated the task description. (Show Details)
Lea_WMDE updated the task description. (Show Details)Mar 14 2018, 1:19 PM
Lea_WMDE set the point value for this task to 1.

Change 421836 had a related patch set uploaded (by Thiemo Kreuz (WMDE); owner: Thiemo Kreuz (WMDE)):
[mediawiki/extensions/AdvancedSearch@master] Use MediaWiki core's "blanknamespace": "(Main)" message

https://gerrit.wikimedia.org/r/421836

Change 421836 merged by jenkins-bot:
[mediawiki/extensions/AdvancedSearch@master] Use MediaWiki core's "blanknamespace": "(Main)" message

https://gerrit.wikimedia.org/r/421836

Tonina_Zhelyazkova_WMDE removed thiemowmde as the assignee of this task.Wed, Mar 28, 3:59 PM
Tonina_Zhelyazkova_WMDE added a subscriber: thiemowmde.
Lea_WMDE closed this task as Resolved.Wed, Apr 4, 2:01 PM